Subject: Ticket Assigned - Update contact 9586162411
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 19:10:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update contact 9586162411 louie palahang                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  louie palahang Bot:  Hi louie palahang, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9586162411 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC091422001774     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0504621196            11:01 PM, 17th Sep                   Mohammed                    Hi Louie, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:02 PM, 17th Sep                     louie palahang                    I put wrong number           11:02 PM, 17th Sep                     louie palahang                    For my order           11:02 PM, 17th Sep                     louie palahang                    Until now my order is not arrive           11:02 PM, 17th Sep                     louie palahang                    Hello?           11:03 PM, 17th Sep                   Mohammed                   Is this contact number working 971504651196 ?           11:03 PM, 17th Sep                     louie palahang                    Thats not number           11:04 PM, 17th Sep                     louie palahang                    0504621196 this my number           11:04 PM, 17th Sep                   Mohammed                   This your number which registered in your account.           11:06 PM, 17th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:06 PM, 17th Sep                     louie palahang                    Okey just pls do it coz this is my 2nd time i contact you guys to fixed my number           11:07 PM, 17th Sep                     louie palahang                    Atleast my order delivered successfully           11:07 PM, 17th Sep                   Mohammed                   Be sure we will do the needful.           11:07 PM, 17th Sep                   Mohammed                   Is there anything else may I assist you?           11:07 PM, 17th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 PM, 17th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4886709